<?php
$z[0]=Array("field","楚纪南故城,楚纪南故城介绍,江陵",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","又称纪郢，为全国重点文物保护单位。在荆州市江陵区城北5公里，因在纪山之南，故名，是春秋战国时楚国的都城。自楚文王元年（前689年）“始都郢”至楚顷襄王二十一年（前278年）秦将白起拔郢，有二十代国王在此建都，历时400余年，是楚国的政治、经济、丈化中",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","楚纪南故城_江陵楚纪南故城旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　又称纪郢，为全国重点文物保护单位。在荆州市江陵区城北5公里，因在纪山之南，故名，是春秋战国时楚国的都城。自楚文王元年（前689年）“始都郢”至楚顷襄王二十一年（前278年）秦将白起拔郢，有二十代国王在此建都，历时400余年，是楚国的政治、经济、丈化中心，为当时南方第一大都会。\n</p><p>　　当年的土筑城墙，至今仍存，有的地段高达6-7米，城址近正方形，东西长 4.5公里，南北宽3.5公里，面积16平方公里。四周开城门7座，已发掘之西垣北段城门有3个门道，两侧还有类似门房的建筑遗迹；南垣及北垣古河道出口处，为水门两座。城内夯土建筑台基密集，有的高达6米，气势巍峨；古井、窑址遍布；筒瓦、板瓦等建筑材料及东周文化遗物，俯拾皆是，还发现有铸铜作坊。在城内东南部发掘的东周时期的房屋墙基长60米，宽14米，规模较大，应为当时宫殿建筑的组成部分。城外尚有三大墓区，保存着当年王公贵族的大、中型墓冢700余座，城周发掘墓地20余处，清理小型楚墓数以千计。城内凤凰山，在楚都徙陈（今河南淮阳）后，沦为秦汉墓地，著名的西汉古尸、大量的汉简及精美彩绘漆器，即出土于此。登上雄伟的古城顶端，极目环顾：八岭、纪山、雨台诸山由酉迄北至东，岗峦起伏毗连，其上佳木葱茏，古冢垒垒，东望长湖，烟波浩渺，田畴碧翠，犹存昔年雄胜之概。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",552,1720);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IW123O60-24b8.gif",1722,1806);
$z[7][4]['name']="litpic";

?>